WordPress Theme: nifty

Vulnerabilities

We are not aware of any vulnerabilities for this theme.